PR_GET_TIMING(2const)

NAME
PR_GET_TIMING - get the process timing mode

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <linux/prctl.h>  /* Definition of PR_* constants */
#include <sys/prctl.h>

int prctl(PR_SET_TIMING);

DESCRIPTION
Return which process timing method is currently in use.

RETURN VALUE
On success, PR_GET_TIMING returns the nonnegative value described above. On error, -1 is returned, and errno is set to indicate the error.

STANDARDS
Linux.

HISTORY
Linux 2.6.0.

SEE ALSO
prctl(2), PR_SET_TIMING(2const)